<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class KontakController extends Controller
{
    public function index()
    {
        $title = 'User Kontak';
        return view('user.kontak', compact('title'));
    }
}
